BANK KALTENG - Bug #830

[Payroll Report] Posting to GL (Company)
02/02/2022 05:32 PM - Mega Yunita

Status: Closed Start date: 02/02/2022
Priority: Immediate Due date: 02/09/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menambahkan :

1. TTD dengan nama Pemimpin Divisi, jika jumlah kurang dari 500jt. Nama pemimpin divisi diambil dari table (PHROMO0001) yang

memiliki posisi Head

2. TTD dengan nama Direksi, jika jumlah _=> 500jt. Nama direksi diambil dari table (PHROMO0001) yang memiliki posisi sebagai

Direktur

Menu : HR > HR Administration > Payroll Accounting > Payroll Report > Posting to GL (Company)

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 02/03/2022 10:53 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Anonymous
tolong buatkan templatenya

makasih

#2 - 02/04/2022 03:22 PM - Kezia Pawitra Yulianti

- Assignee changed from Anonymous to Mega Yunita

- Priority changed from High to Immediate

Dear Aksa/Mega/Dwiki,

boleh dijelasin ini maksudnya gimana ya?

Untuk report ini khan dipakai oleh user Payroll, bukan oleh masing2 divisi atau direktorat.
Jadi kenapa ada TTD oleh head nya ya?

Pls di make sure dulu ya requirement nya

Tks

#3 - 10/25/2022 10:32 AM - Mega Yunita

- Status changed from Revise to Closed

07/03/2025
